Description: Avoid some heavy developer tests
Author: Xavier Guimard <x.guimard@free.fr>
Bug-Debian: https://bugs.debian.org/845167
Forwarded: no
Last-Update: 2016-12-26

--- a/lemonldap-ng-handler/t/60-Lemonldap-NG-Handler-PSGI.t
+++ b/lemonldap-ng-handler/t/60-Lemonldap-NG-Handler-PSGI.t
@@ -1,4 +1,4 @@
-use Test::More;
+use Test::More skip_all => 'Heavy developer tests';
 use JSON;
 use MIME::Base64;
 use Data::Dumper;
--- a/lemonldap-ng-handler/t/61-Lemonldap-NG-Handler-PSGI-Server.t
+++ b/lemonldap-ng-handler/t/61-Lemonldap-NG-Handler-PSGI-Server.t
@@ -1,4 +1,4 @@
-use Test::More;
+use Test::More skip_all => 'Heavy developer tests';
 use JSON;
 use MIME::Base64;
 use URI::Escape;
--- a/lemonldap-ng-handler/t/62-Lemonldap-NG-Handler-Nginx.t
+++ b/lemonldap-ng-handler/t/62-Lemonldap-NG-Handler-Nginx.t
@@ -1,4 +1,4 @@
-use Test::More;
+use Test::More skip_all => 'Heavy developer tests';
 use JSON;
 use MIME::Base64;
 use Data::Dumper;
